<?php
$z[0]=Array("field","韩国超级模特内衣大赛图集",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",67,111);
$z[1][4]['name']="description";
$z[2]=Array("field","韩国超级模特内衣大赛图集",113,175);
$z[2][4]['name']="title";
$z[3]=Array("field","",177,216);
$z[3][4]['name']="writer";
$z[4]=Array("field","",218,257);
$z[4][4]['name']="source";
$z[5]=Array("field","",259,296);
$z[5][4]['name']="body";
$z[6]=Array("field","",298,338);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c111108/1320J95G3F-12635.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c111108/1320J95IJ0-2D32.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c111108/1320J95K60-34510.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c111108/1320J95M5P-4IW.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c111108/1320J95O5Z-545U.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c111108/1320J95Q550-64K3.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c111108/1320J95S610-N352.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c111108/1320J95U5P-T505.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c111108/1320J95W4P-94333.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 10'}/uploads/allimg/c111108/1320J95Y440-1062X.jpg{/dede:img}",340,1444);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120202/132Q51643T540-392F6_lit.jpg",1446,1536);
$z[8][4]['name']="litpic";

?>